<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>LS05aSX6t+gNOs6K1mYaCP7SMXuAeHc9x4rBhYcOpoE=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">Yep3vYcMOSwQ6Zk507c/tKfimkk9uSKQ7k4llequqca6DTRqukaBq2z+5K5T++hM1OQZk3p0TNlC
ZfWJIVH0NDdcGip6TXMGezweN923QH//H+hTxDrTfGZqaTElfRMQ58NNCFJSGgbQuPVMBjsFFJwp
2ejjLk7mMI0wS/Z9kdqIessXTP+bvd0whjF8Lup9Y3T38Yx1Yw+1Be6XQVasg84mam9tvrk3b0Sc
JCzCz5yWqnNLKVLZVMLCRFRqy0GI8q2ftCxO/hI6/NZIMxeOw69RteTLcpSENmsvriy6qits/ONr
3WnbXoLHwThkumCfzIID/pHEoDq0L0JHwTHZCA==</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIDEzCCAfugAwIBAgIaN2NiYWY0MGE6MTZlOTBmZDRiNjg6LTgwMDAwDQYJKoZIhvcNAQEFBQAw
NDELMAkGA1UEBhMCQ04xCzAJBgNVBAoTAmFhMQswCQYDVQQLEwJhYTELMAkGA1UEAxMCYWEwHhcN
MTkxMTIxMDI0MjI5WhcNMjQxMTIyMDI0MjI5WjA0MQswCQYDVQQGEwJDTjELMAkGA1UEChMCYWEx
CzAJBgNVBAsTAmFhMQswCQYDVQQDEwJhYTCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEB
AJIIFohtXjgDnTsEqVcCd0wbIY1IT4IiLlh8hZDHupUhw+lXYewuNtaYW/TfixL3VJGiFElQO87H
SIhQPH4b9ljjlPeC+mSrePj73RoWrpXtoW5K8/V70QLOeRySMIOYHFl6G2iNqNXXPQpriS0wMYd/
G/9m5BVm7XX5JcznrClQScEAvgpVj5EK0VB+9ACJOgXNIQxI18VtrPA4yiqdrBNbNlM4ieLRqpLV
bF186liNBn52r3dwXhz9ONCiNFV1QJOeAQesQUe5TBwbkHckuJ2YNxtJiAgmV+Rg3xJRU3cWNTug
UptXCBMR3RxFagYajX+T1BELQbnJILCb7IXaI0UCAwEAAaMXMBUwEwYDVR0lBAwwCgYIKwYBBQUH
AwMwDQYJKoZIhvcNAQEFBQADggEBAB8tfVhKbniVdF7QUnCZGBPieHleas421rfpdfze485CTi2w
Vom7a/SkmEomAAGMXma0bMmREvV/Z9v/EkOe4MevkG2RqbLr+CuCmN6KwJlQkDEhzt+vpKwaEZzn
Dfrb+t1/tJP+dWg2rcdN2FUwEHtZFh+gjq/UfIFXwRbM72fUUmYr6uAl80qz/+Kgnl4SoWWYuqbO
ZpFi3WeBAcPGTxhvHXIMxBvtfT2Pr3MKUrwEdWJSWFzHXt6riUlHeTwfbOnV3/S8lyfq5C+xGQ6T
1y7eNQsRUUtOpiRERj0KOQRMF3KmimDuir+kVDs2RdyyfjLP97r2LVsJiRXEnLiwWbs=</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>8n+R+sboQM8h6YoEANfNlTrEheJC3iYUKtSykvyoHMI=</DigestValue></Reference><Reference URI="ExcelMerge.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>IfqS5rs072fTFN4wWZQyYbWwvCCnoiDi6hL7/He6dHo=</DigestValue></Reference><Reference URI="logo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>PuaXPulV18z9CTYo4Fenp3M9c1k4Cl2byQV+yChkfIg=</DigestValue></Reference>
      </Manifest>
    </Object>
    
  </Signature>
</signatures>
